package com.bankaudit.dto.process;

import com.bankaudit.process.model.AuditSchedule;

public class AuditRatingDto {

	private AuditSchedule auditSchedule; 
	private String auditId;
	private String preAuditId;
	private String role;	
		
	public AuditSchedule getAuditSchedule() {
		return auditSchedule;
	}
	public void setAuditSchedule(AuditSchedule auditSchedule) {
		this.auditSchedule = auditSchedule;
	}
	public String getAuditId() {
		return auditId;
	}
	public void setAuditId(String auditId) {
		this.auditId = auditId;
	}
	public String getPreAuditId() {
		return preAuditId;
	}
	public void setPreAuditId(String preAuditId) {
		this.preAuditId = preAuditId;
	}
	public String getRole() {
		return role;
	}
	public void setRole(String role) {
		this.role = role;
	}
	
	
	
	
	
	
	
	
}
